.breadcrumb{font-size: 12px}
#share-buttons img{
    background-color:floralwhite;
    width:200;
    height:100;
    opacity: 1;
    cursor: auto;

}
#fb_count{
    display: inline-block;
    position: fixed;
    left:37px;
    top: 185px;
    font-size: 20px;
}
#twitter_count{
display: inline-block;
position: fixed;
left:37px;
top: 225px;
font-size: 20px;
}
#pinterest_count{
    display: inline-block;
    position: fixed;
    border: 1;
    box-shadow:1;
    left:37px;
    top: 150px;
    font-size: 20px;
}
#googleplus_count{
    display: inline-block;
    position: fixed;
    left:37px;
    top: 255px;
    font-size: 20px;
}
#fb-share-buttons img:hover{background-color:antiquewhite}
#fb-share-buttons img {
    width: 35px;
    padding: 5px;
    border: 0;
    box-shadow:0;
    display: inline-block;
    position: fixed;
    left: 0;
    top: 180px;

}
#pinterest-share-btn img:hover{background-color:antiquewhite}
#pinterest-share-btn{
    width: 35px;
    padding: 5px;
    border: 0;
    box-shadow:0;
    display: inline-block;
    position: fixed;
    left: 0;
    top: 145px;
}
#twitter-share-buttons img:hover{background-color:antiquewhite}
#twitter-share-buttons img {
    width: 35px;
    padding: 5px;
    border: 0;
    box-shadow: 0;
    display: inline-block;
    position: fixed;
    left: 0;
    top: 215px;
}
#google-share-buttons img:hover{background-color:antiquewhite}
#google-share-buttons img {
    width: 35px;
    padding: 5px;
    border: 0;
    box-shadow: 0;
    display: inline-block;
    position: fixed;
    left: 0;
    top: 250px;
}
#whatsaap-share-buttons img {
    width: 35px;
    padding: 2px;
    border: 0;
    box-shadow:0;
    display: inline-block;
    position: fixed;
    left: 0;
    top: 285px;

}

.btn {
    background-color:red;
    font:bold 14px Arial;
    width:200;
    height:100;
    background-color:green;
    vertical-align: middle;
}

.dropdown-menu > li > form > a {
  clear: both;
  color: #999999;
  display: block;
  font-size: 13px;
  font-weight: normal;
  line-height: 20px;
  padding: 3px 20px;
  white-space: nowrap;
}

.dropdown-menu > li > form{
    margin: 0;
}

/*
#ktab .item163{
    display:none !important;
}

#ktop {display:none !important;}
#jf-login-search{display:none !important;}
.kforum-pathway{display:none !important;}
.kcol-first.kcol-category-icon{display:none !important;}
.kblock.kfrontstats{display:none !important;}
*/

.connect-list li a {
    font-size: 11px;
    color: #51bcc0;
    text-decoration: underline;
}

dd {margin-left:0px;}
.article-info-term {display:none}
.blog {
    margin-bottom: 50px;
}

.trending-moms{margin:0px;}
.trending-moms > li{padding:10px;}
.trending-moms span{padding:10px;}

.kmt-comment a {color: #51BCC0;}
.kmt-comment a:hover {color: #51BCC0;}

.span4 > img {
    width: 130px;
}

#service-provide-thumb {
    width: 51px;
}

.fb-like-imgs img {
    height: 27px;
}

#reviewer-thumb{
    width: 30px;
}

#wishlist2{
    display:none;
}


.navStickies.navs{
    display:none !important;
}
.navLovies.navs{
    display:none !important;
}

.form-privacy{display:none}

.friends-box{height: 225px; overflow: auto;}
.fb-users{margin-bottom: 10px; font-size: 13px;}
.fb-users a{color: #51bcc0;}
.fb-users a:hover, .fb-users a:focus {color: #51bcc0;}

.about-content .blog-details {background:none !important;}
.about-content .liked-count {display: none !important;}
.blog-info {
    background-color: #FFFFFF;
}
.liked-count {
display:none !important;
}   

.fb-button{float:left;}
.g+-button{float:left;}

.componentheading {display:none !important;}
.cSubmenu.cResetList.cFloatedList.clearfix {display:none !important;}

#slogin-buttons > a {
    text-decoration: none !important;
}



.facebookslogin {
background: url("../img/facebook-btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.googleslogin {
background: url("../img/g--btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}


.required.input-text.highlight.invalid {
    border: 1px solid #EF7888;
}


.user-details button{
    background: url("../img/button-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-family: 'Open Sans',sans-serif;
    font-size: 15px;
    font-weight: 600;
    height: 36px;
    padding: 0 14px;
    text-transform: uppercase;
}

#jform_profile_dob {
    margin-right: 10px;
    width: 50%;
}


.input-text.validate-email.required.invalid {
    border: 1px solid #E9322D;
}


.select-location.input-append input {
    width: 100%;
    border: 0 none;
    -webkit-border-radius: 0 0 0 0;
       -moz-border-radius: 0 0 0 0;
            border-radius: 0 0 0 0;
}

.nodata {
    color: #C0C0C0;
}

.kmt-subs-email.subscribeEmail{
    display: none !important;
}

.reply-msg input {    
    background: url("http://www.babychakra.com/img/icon-reply.png") no-repeat scroll 5px 5px #51BCC0;
    color: #FFFFFF;
    font-size: 12px;
    margin: 0;
    overflow: hidden;
    padding: 5px 10px 5px 25px;
    text-transform: uppercase;
    border: 0;
    font-family: 'Open Sans',sans-serif;
}

.subscribeForm.kmt-form-subscription {
    display: none !important;
}

.kmt-form-addon {
    display: none;
}

.kmt-option.float-wrapper {
    display: none;
}

.kmt-control-user.float-wrapper {
    display: none;
}

.conversationBar.kmt-conversation-bar {
    display: none;
}

.span2.reviewer-img-name img {
    display: block;
}

.kmt-rank {
    display: none;
}

.kmt-form-author.clearfix.formAuthor{
    display: none !important;
}

.kicon-button.kbuttoncomm.kqreply.btn-left {
    display: none !important;
}

.moderate {
    display: none !important;
}


.typeahead.dropdown-menu {
    width: 250px !important;
}

.short-decr {
    text-align: justify !important;
}

.input-append.search-input input{
    padding-left: 6px;
}

.cancel-btn {
    width: 62px;
    cursor: pointer;
}

.span2.reviewer-img-name img{
    max-width:80px;
}

.likers-list-row  {
    margin-left:  0;
}
    
.mod-thumb {
    font-size: 11px;
    margin-bottom: 10px;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 10px;
}   

.mod-thumb img {
    margin-right: 10px;
      width: 50px;
}

.snd-msg-pop {background-color: #51BCC0; border: 0 none; color: #FFFFFF; font-family: 'Open Sans',sans-serif;
    font-size: 10px; padding: 5px 10px; text-transform: uppercase; float: right; margin-top: 8px;
    box-shadow: 0 1px 0 0 #666666;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
}
.snd-msg-pop:hover,
.snd-msg-pop:focus {color: #ffffff; text-decoration:  none;}

.snd-msg-pop .fa {margin-right: 5px;}
    
.mod-thumb input {
    float: right;
    font-size: 11px;
    margin-top: 5px;
    padding: 0 10px;
}

.mod-header {
    border-bottom: 1px solid #F16A74;
    color: #5CC5DD;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 8;
    background: url('../img/2.GIF') 50% 50% no-repeat rgba(255,255,255,0.8);
}

.loader-img {
    width: 100%;
    height: 100%;
    background: url('../img/2.GIF') 50% 50% no-repeat rgba(255,255,255,0.8);
}

.learn-category a{
    border-bottom: 1px solid #D1D3D4;
    font-weight: 700;
}

.discover-offers .span4 > img {
   max-width: 100%;
   width: auto;
}

.description > .section > div {
    margin-top: 7px;
}


/*=========Course page css=======*/
.course-title {
    background: none repeat scroll 0 0 #f16a74;
    color: #ffffff;
    font-size: 26px;
    line-height: 30px;
    padding: 10px 10px 10px;
    text-align: center;
}

.course-links {
    font-size: 17px;
    margin-top: 15px;
}

.course-links > li {
    padding: 5px;
    margin-left: -15px;
}

.course-instructor {
    margin-top: 25px;
}
.course-instructor-title {
    font-weight: bold;
}
.course-instructor > p {
    font-size: 12px;
}

.im-checkout-btn.btn--light {
  background: none repeat scroll 0 0 #f16a74 !important;
  border-radius: 7px !important;
  border-style: none !important;
  box-shadow: -2px 5px 2px #ccc !important;
  color: #ffffff !important;
  display: table;
  font-size: 17px !important;
  font-weight: bold !important;
  padding: 10px !important;
  width: 100%;
}

.course-register.text-center > a{
    color: #ffffff;
}

.course-register-big {
    background: none repeat scroll 0 0 #5cbfd7;
    border-radius: 7px;
    color: #ffffff;
    font-size: 17px;
    font-weight: bold;
    padding: 15px;
}

.course-register-big-pink {
    background: none repeat scroll 0 0 #f16a74;
    border-radius: 7px;
    color: #ffffff;
    font-size: 17px;
    padding: 15px;
}

.course-register-big:focus{ color: #ffffff;}
.course-register-big:hover{ color: #ffffff;}

.course-register-big.text-center > a{
    color: #ffffff;
}

.courses-content > p {
    font-size: 17px;
    line-height: 28px;
    margin: 0 0 10px;
}

.course-sub-title {
    color: #5bc4dc;
    font-size: 19px;
}

.course-small {
    font-size: 14px !important;
    line-height: 22px !important;
}

.course-testimonial.one {background: none repeat scroll 0 0 #5cbfd7;}
.course-testimonial.two {background: none repeat scroll 0 0 #7dccdf;}
.course-testimonial.three {background: none repeat scroll 0 0 #9dd9e7;}

.course-testimonial {
    border-radius: 5px;
    color: #fff;
    padding: 10px;
}

.course-testimonial > p {
    margin-bottom: 80px;
    font-style: italic;
    font-size: 12px;
}
.course-links a {
    color: #666666;
}

.course-sub-title:before { 
  display: block; 
  content: " "; 
  margin-top: -140px; 
  height: 140px; 
  visibility: hidden; 
}
.course-terms > li{
    list-style: disc;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 90%;
    height: 90%;
}

.course-testimonial > p {
    height: 60px;
}

.courses-content {
    text-align: justify;
}

.im-powered-link {
  font-size: 10px;
}